{% extends 'base.html.twig' %}

{% block body %}

	<h1>Connexion</h1>

	<form action="" {{ path('security_login') }} method="post">
		<div class="form-group">
			<input placeholder="Adress email..." required name="_username" type="text" class="form-control">
		</div>
		<div class="form-group">
			<input placeholder="mot de passe..." required name="_password" type="password" class="form-control">
		</div>
		<div class="form-group">
			<button class="btn btn-primary">Connexion</button>
		</div>
	</form>
{% endblock %}
